## intel-joule-confs 1.4

=== debian/changelog ===
intel-joule-confs (1.4) xenial; urgency=medium

  * Remove firmware of IPU4
  * Add lincense file of 1a98-INTEL-EDK2-2-tplg

 -- Robert Liu <robert.liu@canonical.com>  Fri, 26 May 2017 10:41:14 +0800

intel-joule-confs (1.3) xenial; urgency=medium

  * remove modaliases

 -- Robert Liu <robert.liu@canonical.com>  Thu, 20 Apr 2017 16:25:47 +0800

intel-joule-confs (1.2) xenial; urgency=medium

  * Add support files for Mezzanine board and MIPI cameras

 -- Robert Liu <robert.liu@canonical.com>  Thu, 16 Mar 2017 16:01:52 +0800

intel-joule-confs (1.1) xenial; urgency=medium

  * Add Udev rules for eMMC devices to change the default IO scheduler

 -- Robert Liu <robert.liu@canonical.com>  Tue, 07 Feb 2017 11:15:11 +0800

intel-joule-confs (1.0) xenial; urgency=medium

  * Initial release.

 -- Robert Liu <robert.liu@canonical.com>  Mon, 23 Jan 2017 16:26:27 +0800
