=== debian/control ===
Source: intel-joule-confs
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: intel-joule-confs
Architecture: all
Depends: ${misc:Depends}
Replaces: linux-firmware
Description: Configuration files for Intel Joule 
 This package contains configuration files for Intel Joule
